/*Only for Footer Styles*/
.button-text {
  background-color: transparent;
  border: none;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1;
  text-transform: uppercase;
  color: #C25700;
  transition: 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
  white-space: nowrap; 
  font-family: "DIN Next BoldW05";
}
.form-block input {
    display: block;
    width: 100%;
    height: 64px;
    line-height: 64px;
    border: 1px solid rgba(103, 105, 111, 0.5);
    border-radius: 2px;
    background-color: #fff;
    color: #282a32;
    font-family: "Helvetica Neue Regular";
    font-size: 20px;
    padding: 0 24px;
    outline-color: transparent;
    transition: 0.33s cubic-bezier(0.215, 0.61, 0.355, 1);
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
}
.form-block input::-webkit-input-placeholder {
  color: rgba(103, 105, 111, 0.5); }
.form-block input::-moz-placeholder {
  color: rgba(103, 105, 111, 0.5); }
.form-block input:-ms-input-placeholder {
  color: rgba(103, 105, 111, 0.5); }
.form-block input:-moz-placeholder {
  color: rgba(103, 105, 111, 0.5); }
@media (max-width: 992px) {
  .form-block input {
	height: 50px;
	line-height: 50px;
	font-size: 13px;
	padding: 0 15px; } }
.form-block input:focus {
  border-color: #282a32; }
.form-block .error-msg {
    padding: 15px;
    font-family: "Helvetica Neue";
    font-size: 13px;
    line-height: 1;
    color: #9D323D;
    background-color: rgba(157, 50, 61, 0.25); 
}
.checkbox label {
  cursor: pointer; }
.checkbox label input {
    visibility: hidden;
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    overflow: hidden; }
.checkbox label .cb-box {
    position: relative;
    height: 20px;
    width: 20px;
    border: 1px solid #C9CACC;
    border-radius: 2px;
    display: inline-block; }
.checkbox label [type=checkbox]:checked + .cb-box:after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #386097;
    background-image: url('/wcm/connect/31d2d694-43ed-40de-b396-acf68f6a7dd8/icon-check.png?MOD=AJPERES&amp;CACHEID=ROOTWORKSPACE-31d2d694-43ed-40de-b396-acf68f6a7dd8-nJzskKC');
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 2px; }
.checkbox .cb-text {
  position: relative;
  padding-left: 10px;
  top: -2px; }
.social-icon {
  display: inline-block;
  margin-right: 50px; }
  .social-icon:last-child {
    margin-right: 0; }
  .social-icon img {
    max-height: 30px; }
  .sicon img {
    max-height: 32px !important; }
body {
  background-color: #fff; 
}
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; 
}
@media (min-width: 576px) {
    .container {
      max-width: 540px; } 
}
@media (min-width: 768px) {
    .container {
      max-width: 720px; } 
}
@media (min-width: 992px) {
    .container {
      max-width: 960px; } 
}
@media (min-width: 1400px) {
    .container {
      max-width: 1440px; } 
}
.newsletter.reversed a {
  color: #fff !important;
}

.newsletter .newsletter-form-container {
  position: relative; 
}

.newsletter .title {
  font-family: "Helvetica Neue";
  color: #386097;
  font-weight: 700;
  padding-bottom: 24px;
  text-transform: uppercase; 
}

.newsletter .text {
  font-size: 16px;
  line-height: 26px;
  color: #67696F;
  margin-top: 0; 
}
.newsletter .text.reversed {
	color: #fff; 
}

.newsletter .newsletter-actions {
  display: flex; }

.newsletter .privacy-notice {
  display: flex;
  flex: 1; 
}
.newsletter .privacy-notice .cta a {
	text-transform: capitalize;
	font-weight: 400;
	font-size: 12px;
	position: relative;
	top: -3px;
	color: #83858B !important;
	text-decoration: underline !important;
	letter-spacing: 0px; 
	font-family: "Helvetica Neue Regular";
}

.newsletter .newsletter-form {
margin: 24px 0; 
}
.newsletter .newsletter-form.active .newsletter-form-disclaimer {
	display: flex;
	transform: scale(1, 1);
	opacity: 1; 
}
.newsletter .newsletter-form .form-block {
	margin-bottom: 0; 
}
.newsletter .newsletter-form .form-block label {
  display: none; 
}
.newsletter .newsletter-form .newsletter-form-disclaimer {
	background-color: #EFF0F0;
	position: absolute;
	z-index: 1;
	top: 100%;
	left: 0;
	width: 100%;
	padding: 15px 15px 0;
	transform: scale(1, 0);
	opacity: 0;
	transition: 0.5s cubic-bezier(0.445, 0.05, 0.55, 0.95);
	transform-origin: top left; 
}
.newsletter .newsletter-form .newsletter-form-disclaimer .checkbox {
  padding-right: 15px;
  position: relative;
  z-index: 1; 
}
.newsletter .newsletter-form .newsletter-form-disclaimer .checkbox label {
	cursor: pointer; 
}
.newsletter .newsletter-form .newsletter-form-disclaimer .checkbox label input {
  visibility: hidden;
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  overflow: hidden; 
}
.newsletter .newsletter-form .newsletter-form-disclaimer .checkbox label span {
  position: relative;
  height: 20px;
  width: 20px;
  border: 1px solid #C9CACC;
  border-radius: 2px;
  display: block; 
}
.newsletter .newsletter-form .newsletter-form-disclaimer .checkbox label [type=checkbox]:checked + span:after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #386097;
	  background-image: url('/wcm/connect/31d2d694-43ed-40de-b396-acf68f6a7dd8/icon-check.png?MOD=AJPERES&amp;CACHEID=ROOTWORKSPACE-31d2d694-43ed-40de-b396-acf68f6a7dd8-nJzskKC');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 12px;
  border-radius: 2px; 
}
.newsletter .newsletter-form .newsletter-form-disclaimer p {
  margin-top: 0;
  font-size: 11px;
  line-height: 12px;
  margin-bottom: 10px;
  color: #939498; }
.newsletter .newsletter-form .newsletter-form-disclaimer .message a {
  font-size: 10px;
  line-height: 12px;
  color: #386097 !important;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
  text-decoration: underline !important; 
}	  
.site-footer {
  color: #67696F;
  margin: 40px 0 0;
  padding: 0;
}

.site-footer-inner {
    border-top: 1px solid #C9CACC;
    padding: 40px 0 0;
}
.site-footer .title, .site-footer .title .title-a {
	font-family: "DIN Next BoldW1G";
	line-height: 20px;
	letter-spacing: 1.25px;
	text-transform: uppercase;
	color: #386097 !important;
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0; 
}
.site-footer .title .title-a {
	padding: 0;
}
.site-footer .title .title-a:hover{
	opacity: 1;
	text-decoration: none;
}
.footer-nav-block section{
	margin: 0;
}
.site-footer .title.reversed {
  color: #fff; 
}
@media (max-width: 768px) {
  .site-footer .title {
	font-size: 35px;
	line-height: 40px; } 
}

.site-footer .sub-title {
	font-weight: 700;
	color: #4C79AF;
	font-size: 13px;
	margin-bottom: 5px; 
	margin-top: 5px;
}
.site-footer .sub-title .title-a {
	font-weight: 700;
	color: #4C79AF !important;
	font-size: 13px;
	margin-bottom: 5px;
}
.site-footer .sub-title .title-a:hover{
	opacity: 1;
	text-decoration: none;
}
@media (max-width: 992px) {
	.site-footer .footer-nav {
		border-right: 0 !important; 
	} 
}
.site-footer .footer-nav .footer-nav-block {
	margin-bottom: 20px; 
}
.site-footer .footer-nav a {
  display: block;
  text-transform: inherit;
  color: #67696F !important;
  font-size: 13px;
  line-height: 25px;
  font-family: "Helvetica Neue Bold"; 
}
.site-footer .sub-main-sec a{
	font-family: "Helvetica Neue Regular"; 
	font-weight: 400;
	text-decoration: none;
}
@media (max-width: 768px) {
	.site-footer .footer-nav a {
	  font-size: 12px;
	  line-height: 36px; 
	} 
}
.site-footer .footer-rightside {
	padding-left: 40px; 
}
@media (max-width: 992px) {
	.site-footer .footer-rightside {
		padding-left: 0; 
	} 
}
.site-footer .footer-country {
	margin-top: 30px; 
}
.site-footer .footer-country .title {
  padding-top: 5px;
  margin-right: 15px; 
}
.site-footer .footer-country .country {
  color: #939498 !important;
  text-transform: capitalize;
  font-weight: 400;
  text-decoration: underline !important; }
.site-footer .footer-country .col {
  display: flex; 
}
.site-footer .footer-disclaimer {
	text-align: center;
	padding: 80px 0 50px;
	margin-top: 30px;
	color: #939498;
	background-color: #282a32; 
}
.site-footer .footer-nav {
    border-right: 1px solid #C9CACC;
}
.site-footer .footer-disclaimer .container {
  padding-top: 0;
  border-top: none; 
}
.site-footer .footer-disclaimer p {
  font-size: 12px; 
  margin-bottom: 30px;
  line-height: 26px;
}
.site-footer .footer-disclaimer-links a {
	position: relative;
	display: inline-block;
	margin-left: 10px;
	font-size: 11px;
	text-transform: none;
	color: #939498 !important;
	font-weight: 400; 		
}
.site-footer .footer-disclaimer-links a:first-child {
  margin-left: 0; 
}
.site-footer .footer-disclaimer-links a:last-child:after {
  display: none; 
}
.site-footer .footer-disclaimer-links a:after {
  content: "|";
  display: inline-block;
  margin-left: 10px; 
}
.site-footer .footer-disclaimer-icons {
	display: block;
	padding: 0 10%;
	text-align: center; 
}
@media (max-width: 992px) {
	.site-footer .footer-disclaimer-icons {
		padding: 0 15px; 
	} 
}
.site-footer .footer-disclaimer-icons .icon {
  display: inline-block;
  width: 130px;
  padding: 0 15px;
  margin: 0 5px; 
}
@media (max-width: 992px) {
	.site-footer .footer-disclaimer-icons .icon {
	  width: 115px; 
	} 
}
@media (max-width: 768px) {
	.site-footer .footer-disclaimer-icons .icon {
	  padding: 0 10px;
	  width: 72px; 
	} 
}
.site-footer .footer-disclaimer-icons .icon.full {
	display: block;
	width: 100%; 
}
.site-footer .footer-disclaimer-icons .icon img {
	display: inline-block;
	margin: 0 15px 40px;
	max-height: 75px;
	max-width: 100%; 
}
.site-footer .newsletter p {
	margin-top: 0; 
}
.site-footer .footer-social .col {
	align-items: center;
	display: flex;
	flex-wrap: wrap; 
}
.site-footer .footer-social .title {
	margin-right: 20px;
	white-space: nowrap; 
}
.site-footer .footer-social .social-bar {
	white-space: nowrap; 
}
.site-footer .footer-social .social-bar .social-icon {
  margin-right: 20px; 
}  	
footer a, footer .button-text {
    color: #C25700 !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.2px;
    transition: 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    text-decoration: none !important;
    display: inline-flex;
}
footer a:hover, footer .button-text:hover {
    opacity: 0.5;
}
.site-footer .footer-rightside .checkbox label {
    padding: 0;
    margin: 0;
}
.site-footer .footer-rightside .privacy-policy {
    margin: 15px 0 0;
}

/*Footer Logo size for Mobile view*/
@media screen and (max-width: 767px) {
.site-footer .footer-disclaimer-icons .icon img {
    max-height: 50px;
    width:auto;
 }
}

/*Footer Logo for Germany sites*/
 @media screen and (max-width: 767px){ 
 .footer3 img{
  width: 70px !important; 
  }
 } 
 
@media screen and (min-width: 767px){

.footer1{
  margin-left: 22% !important;
}

.footer2{
  margin-right: 25% !important;
}

.footer3{
  width: 130px !important;
  display: inline !important;
  }
  
  }

@media screen and (min-width: 992px) and (max-width: 1309px){
.footer1{
  margin-left: 21% !important;
}
.footer2{
  margin-right: 24% !important;
}

  }

@media screen and (min-width: 1310px){
.footer1{
  margin-left: 22% !important;
}
.footer2{
  margin-right: 25% !important;
}

  }
@media screen and (min-width: 1333px){
.footer1{
  margin-left: 30% !important;
}
.footer2{
  margin-right: 30% !important;
}

  }
/*Footer Logo for Germany sites*/  